Subject: Re: [PATCH] perf: delete unused variable tmp to fix new build warning

From: Stephen Rothwell <[email-masked]>
Date: Fri, 23 May 2014 08:10:52 +1000

Hi Paul,

On Thu, 22 May 2014 09:44:46 -0400 Paul Gortmaker <[email-masked]> wrote:
>
> Indeed - and I now see that commit when I switch over to my tip repo.
> 
> However 12665b35b0b4 is not present in linux-next of yesterday or today
> (21/22) for some reason.  The tip/auto-latest merged into next has this:
> 
> commit 1974363f7e899dc1b9e6e774dc885c7980a7159b
> Merge: 67367e2c3f76 7fd44dacdd80
> Author: Ingo Molnar <[email-masked]>
> Date:   Thu May 8 12:40:28 2014 +0200
> 
>     Merge branch 'x86/x32'
> 
> as its top commit.  Today's auto-latest in tip shows a similar merge, but
> with today's date (and it contains Boris' warning fix too.)  Adding Stephen
> to CC in case it is something related to linux-next infrastructure.

Ingo and co like to give the tip tree components some pretty good
testing before they expose it to linux-next, though usually there is
not this long a break between updates.  The auto-latest branch has been
updated for today's linux-next.

-- 
Cheers,
Stephen Rothwell                    [email-masked]